/*
Theme Name: Divi Child Theme
Author:   Mike
Template: Divi
*/

@import url("../Divi/style.css");

/*
.header-main{text-align:center;width:100%}
.et_pb_fullwidth_code.et_pb_module {
    position: relative;
    text-align: center;
    z-index: 9;
}

h4.title {
    border-bottom: 1px dotted!important;
    font-size: 2em!important;
color:rgba(255,255,255,0.8)!important;
}
#main-content {
    background-color: rgba(255,255,255,0.0)!important;
}
#main-footer {
    background-color: rgba(0, 0, 0, 0.8)!important;
}
#footer-widgets .footer-widget li::before {
    border-radius: 3px;
    border-style: none!important;
    border-width: 3px;
    content: "";
    left: 10px;
    position: absolute;
    top: 9px;
}

#footer-widgets .footer-widget li {
    padding-left: 10px!important;
    position: relative;
}

/* Remove Sidebar Line */
  @media (min-width: 981px) {
    #main-content .container:before { background: none; }
  }
  .et_pb_widget_area {
    border: none !important;
  }

#left-area{
padding-right:0!important;
width:100%!important;

}
.et_pb_post{
color:#fff!important;
}
.entry-title > a{
color:#fff!important;
}

#main-content .container {
    padding-top: 0!important;
}

.entry-content p {
    	background: rgba(0,0,0,0.9);
	/*padding:40px;
   	margin-bottom: 60px;*/
border-radius:20px;
}

#left-area {
    background: #000 none repeat scroll 0 0;
padding:20px;
}

.entry-content p {
    background: rgba(0, 0, 0, 0);

}

.et_pb_more_button.et_pb_button{background:rgba(0,0,0,0.5);}
.pfc-post h2{font-size:14px!important; padding-top:4px!important;font-family:"Open Sans", arial}

.textwidget a {
    color: #2a96e4 !important;
    text-decoration: underline;
}
*/


body.single article.has-post-thumbnail>img:nth-of-type(1), body.single article.has-post-thumbnail .et_post_meta_wrapper>img:nth-of-type(1) {
    position: relative !important;
    left: 0;
    top: 20px;
}

/*Ciaran styles 21 Aug 2017 10:40pm*/

.post-more-link {
    display: block;
    padding: 6px 20px;
    border: 1px solid;
    margin-top: 24px !important;
    max-width: 114px;
    margin-left: 0px !important;
}
.post-more-link:hover {
    background: #d5ac64;
    color: #333333;
    }

/*Ciaran styles 24 Aug 2017 10:00pm*/

    body.single article.has-post-thumbnail .et_post_meta_wrapper > img:nth-of-type(1) {
    position: relative !important;
}